<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .row {
            height: 80px;
        }

        div {
            background-color: rgb(97, 87, 87);
        }

        .row div {
            background-color: rgb(54, 54, 54);
            border: 1px goldenrod solid;
            border-collapse: collapse;
            color: white;
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="row	align-items-start">
            <div class="col">One of three columns</div>
            <div class="col">One of three columns</div>
            <div class="col">One of three columns</div>
        </div>
        <div class="row	align-items-center">
            <div class="col">One of three columns</div>
            <div class="col">One of three columns</div>
            <div class="col">One of three columns</div>
        </div>
        <div class="row	align-items-end">
            <div class="col">One of three columns</div>
            <div class="col">One of three columns</div>
            <div class="col">One of three columns</div>
        </div>
    </div><br>

    <div class="container">
        <div class="row">
            <div class="col	align-self-start">One of three columns</div>
            <div class="col	align-self-center">One of three columns</div>
            <div class="col	align-self-end">One of three columns</div>
        </div>
    </div><br>

    <div class="container">
        <div class="row	justify-content-start">
            <div class="col-4">One of two columns</div>
            <div class="col-4">One of two columns</div>
        </div>
        <div class="row	justify-content-center">
            <div class="col-4">One of two columns</div>
            <div class="col-4">One of two columns</div>
        </div>
        <div class="row	justify-content-end">
            <div class="col-4">One of two columns</div>
            <div class="col-4">One of two columns</div>
        </div>
        <div class="row	justify-content-around">
            <div class="col-4">One of two columns</div>
            <div class="col-4">One of two columns</div>
        </div>
        <div class="row	justify-content-between">
            <div class="col-4">One of two columns</div>
            <div class="col-4">One of two columns</div>
        </div>
    </div>



    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>